---
lang: en
title: 'API docs: openapi-v3.requestbody'
keywords: LoopBack 4.0, LoopBack 4
sidebar: lb4_sidebar
permalink: /doc/en/lb4/apidocs.openapi-v3.requestbody.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/openapi-v3](./openapi-v3.md) &gt; [requestBody](./openapi-v3.requestbody.md)

## requestBody namespace

<b>Signature:</b>

```typescript
export declare namespace requestBody 
```

## Variables

|  Variable | Description |
|  --- | --- |
|  [array](./openapi-v3.requestbody.array.md) | Define a requestBody of <code>array</code> type. |


